.countCard {
  position: relative;
  width: 100%;
  float: left;
  height: 100px;
  margin: 10px 0;
  background-color: #fff;
  box-shadow: 0px 2px 4px -1px rgba(0, 0, 0, 0.2),
  0px 4px 5px 0px rgba(0, 0, 0, 0.14),
  0px 1px 10px 0px rgba(0, 0, 0, 0.12);
}

.countCard:hover {
  padding: 3px 1%;
  width: 98%;
  height: 100px;
  border: solid 1px #CCC;
  -moz-box-shadow: 1px 1px 5px #999;
  -webkit-box-shadow: 1px 1px 5px #999;
  box-shadow: 1px 1px 5px #999;
  .card-left {
    width: 30%;
    height: 92px;
  }
  .card-right {
    width: 70%;
    height: 92px;
  }
}

/*.countCard .close-icon{
  position: absolute;
  top: 10px;
  right: 15px;
  z-index: 10;
  color: #fff;
  font-size: 20px;
}*/
.countCard .card-left {
  width: 30%;
  float: left;
  height: 100px;
  background-color: #7986CB;
  position: relative;
}

.countCard .card-left span {
  font-size: 35px;
  color: #fff;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  height: 100px;
  width: 20%;
}

.countCard .card-left span img {
  width: 35px;
  height: auto;
}

/*.countCard .card-left span{
  width: 30px;
  height: 30px;
  color: #fff;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}*/

.countCard .card-right {
  width: 70%;
  float: left;
  height: 100px;
  background-color: #5C6BC0;
  position: relative;
}

.countCard .card-right span {
  font-size: 30px;
  color: #fff;
  width: 100%;
  float: left;
  text-align: center;
  top: 10%;
  left: 0;
  position: absolute;
}

.countCard .card-right .name {
  font-size: 30px;
  color: #fff;
  width: 100%;
  float: left;
  text-align: center;
  top: 28%;
  left: 0;
  position: absolute;
}

.countCard .card-right .name span {
  text-align: center;
  /*text-decoration: overline;*/
  font-size: 25px;
  text-transform: uppercase;
}

.countCard.count-card-embossed {
  padding: 3px 1%;
  width: 98%;
  height: 100px;
  border: solid 3px #ffc107;
  -moz-box-shadow: 1px 1px 5px #999;
  -webkit-box-shadow: 1px 1px 5px #999;
  box-shadow: 1px 1px 5px #999;
  .card-left {
    width: 30%;
    height: 88px;
  }
  .card-right {
    width: 70%;
    height: 88px;
  }
}

.count-card-embossed {
  border: solid 3px #ffc107;
  -moz-box-shadow: 1px 1px 5px #999;
  -webkit-box-shadow: 1px 1px 5px #999;
  box-shadow: 1px 1px 5px #999;
}

@media (min-width: 768px) and (max-width: 1024px) {
  .countCard .card-left {
    display: none;
  }
  .countCard .card-right {
    width: 100%;
    float: left;
  }

  .countCard:hover {
    padding: 3px 1%;
    width: 98%;
    height: 100px;
    border: solid 1px #CCC;
    -moz-box-shadow: 1px 1px 5px #999;
    -webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
    .card-left {
      display: none;
    }
    .card-right {
      width: 100%;
    }
  }

  .countCard.count-card-embossed {
    padding: 3px 1%;
    width: 98%;
    height: 100px;
    border: solid 3px #ffc107;
    -moz-box-shadow: 1px 1px 5px #999;
    -webkit-box-shadow: 1px 1px 5px #999;
    box-shadow: 1px 1px 5px #999;
    .card-left {
      display: none;
    }
    .card-right {
      width: 100%;
      height: 88px;
    }
  }

}
